## ppx-yojson-conv 0.17.0

=== debian/changelog ===
ppx-yojson-conv (0.17.0-4) unstable; urgency=medium

  * Fix compilation with ppxlib 0.36.0
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Sep 2025 04:46:34 +0200

ppx-yojson-conv (0.17.0-3) unstable; urgency=medium

  * Explicitly depend on libppx-yojson-conv-lib-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 Feb 2025 07:50:43 +0100

ppx-yojson-conv (0.17.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 Jan 2025 07:50:16 +0100

ppx-yojson-conv (0.17.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091648)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Jan 2025 21:39:03 +0100
