=== debian/control ===
Source: ppx-yojson-conv
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libbase-ocaml-dev,
 libppx-js-style-ocaml-dev,
 libppx-yojson-conv-lib-ocaml-dev,
 libppxlib-ocaml-dev (>= 0.36.0),
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_yojson_conv
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-yojson-conv.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-yojson-conv

Package: libppx-yojson-conv-ocaml-dev
Architecture: any
Depends:
 libppx-yojson-conv-lib-ocaml-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: [@@deriving] plugin to generate Yojson conversion functions (dev files)
 [@@deriving] plugin to generate Yojson conversion functions.
 .
 Part of the Jane Street's PPX rewriters collection.
 .
 This package contains development files.

Package: libppx-yojson-conv-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: [@@deriving] plugin to generate Yojson conversion functions (runtime)
 [@@deriving] plugin to generate Yojson conversion functions.
 .
 Part of the Jane Street's PPX rewriters collection.
 .
 This package contains runtime files.
