=== debian/watch ===
version=4
https://github.com/janestreet/ppx_yojson_conv/tags .*/v(.*)\.tar\.gz
